/* General Styling for Portable Infobox */
.portable-infobox.pi-europa {
    width: 300px;
    border: 2px solid #E94B16;
    border-radius: 5px;
}
.portable-infobox.pi-europa .pi-header,
.portable-infobox.pi-europa .pi-title {
    border-radius: 5px;
    color: white;
}
.portable-infobox.pi-europa .pi-image-collection {
    margin: 2px;
}

.portable-infobox.pi-europa .pi-image-collection-tabs {
    text-align: center;
    background: transparent;
    
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: center;
}

.portable-infobox.pi-europa .pi-item.pi-image {
    display:flex;
    flex-direction: column-reverse;
	margin: 2px;
}
.portable-infobox.pi-europa .pi-collapse-closed > *:nth-child(n+2) {
    display:none;
}

.portable-infobox.pi-europa .pi-image-collection-tab-content .pi-item.pi-image {
    margin: auto;
}
.portable-infobox.pi-europa .pi-image figcaption.pi-caption,
.portable-infobox.pi-europa .pi-tab-link.pi-item-spacing {
    font-size: 11px;
    border: 1px solid orange;  /* to be overridden by more specific rules if necessary */
    border-bottom: 0px;
    padding: 1px 2.5px;
    border-radius: 0px;
    line-height: normal;
    margin-bottom: 0;
    margin-top: 0;
}
.portable-infobox.pi-europa .pi-image figcaption.pi-caption{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    min-width: 35%;
}
.portable-infobox.pi-europa .pi-tab-link.pi-item-spacing {
    margin-left: 3px;
    margin-right: 1.2px;
    max-width: none;
}
.portable-infobox.pi-europa .pi-image figcaption.pi-caption,
.portable-infobox.pi-europa .pi-image-collection-tabs .current{
    background-color: orange;
    color: white;
}

.pi-europa.portable-infobox .pi-image a.image-thumbnail{
	border: 1px solid orange;
	border-right: 2px solid orange
    	border-bottom: 2px solid orange
	border-radius: 8px;
	padding: 2px 0.5em;
}
.pi-europa.portable-infobox .pi-image img.pi-image-thumbnail,
.pi-europa.portable-infobox .pi-image-collection-tab-content img{
	max-width: 275px;
	height: auto;
}

.pi-europa.portable-infobox .pi-item-spacing {
	margin: 2px;
	padding: 0;
}

.pi-europa.portable-infobox .pi-title {
	font-size: 125%;
	border-radius: 5px;
    text-shadow: 2px 2px 2px #000;
	background: linear-gradient(to right, #FF8000 , yellow , #FF8000);
	padding: 5px;
}
.pi-europa.portable-infobox .pi-header {
    border-radius: 2px;
    padding: 5px;
    color: #ffffff;
	background: #E94B16;
    text-align: center;
    vertical-align: middle;
    font-size: 100%;
    line-height: 1em;
}
.pi-europa.portable-infobox .pi-data .pi-data-label {
	flex-basis: 35%;
	padding: 3px;
	border-radius: 3px;
	vertical-align: middle;
	background: #FF8000;
    color: #ffffff;
    font-weight: normal;
    font-size: 85%;	
}

.pi-europa.portable-infobox table.pi-horizontal-group {
    border-spacing: 2px 0;
    border-collapse: separate;
}
.pi-europa.portable-infobox .pi-horizontal-group-item.pi-data-label {
    padding-left: 5px;
	border-radius: 3px;
	background: #E94B16;
    color: #ffffff;
    font-weight: normal;
    font-size: 40%;	
	vertical-align: middle;
}

.pi-europa.portable-infobox .pi-data .pi-data-value {
    margin-top: auto;
    padding: 3px;
    flex-basis: 80%;
    flex-grow: 2;
    margin-right: 4px;
    margin-left: 2px;
}
.pi-europa.portable-infobox .pi-data-value {
	text-align: right;
	border-bottom: 1px solid #EEC344;
}

.pi-europa.portable-infobox .pi-data-value li {
    text-align: left;
}